shishi_key_timestamp(3)

NAME
shishi_key_timestamp - API function

SYNOPSIS
#include <shishi.h>

time_t shishi_key_timestamp(const Shishi_key * key);

ARGUMENTS

const Shishi_key * key
    structure that holds key information

DESCRIPTION
Get the time the key was established. Typically only present when the key was imported from a keytab format.

RETURN VALUE
Returns the time the key was established, or (time_t)-1 if not available.

SINCE
0.0.42

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.